---
layout: simple
layout-class: homepage
fullwidth_html: '
<div class="master-header__slides slideshow">
  <div class="slideshow__slide current" style="background-image:url(/assets/slides/01.jpg);"></div>
  <div class="slideshow__slide" style="background-image:url(/assets/slides/02.jpg);"></div>
  <div class="slideshow__slide" style="background-image:url(/assets/slides/03.jpg);"></div>
  <div class="slideshow__slide" style="background-image:url(/assets/slides/04.jpg);"></div>
  <div class="slideshow__slide" style="background-image:url(/assets/slides/05.jpg);"></div>
</div>
<div class="master-header__title">
  <div class="container">
    <div class="row">
      <div class="col-xs-12">
        <div class="text-center"><img src="/assets/logo-master-lg.png" class="img-max-responsive" alt="Mansfield Roller Derby" /></div>
        <h1 class="hidden">Mansfield Roller Derby</h1>
      </div>
    </div>
  </div>
</div>
<div class="jumbotron">
  <p class="text-center">
    We are a Flat Track Roller Derby league that trains and plays in Mansfield, Nottinghamshire, England.<br />
    We are a strong and diverse team of skaters, officials and volunteers.
  </div>
</div>
'
---

<div class="row">
  <div class="col-xs-12 col-md-8">
    <h2>Latest Blog</h2>
    {% for post in site.posts limit:1 %}
    <div class="thumbnail">
      <div class="row">
        <div class="hidden-xs col-sm-4">
          <img data-original="{{site.baseurl}}/assets/blog/{{post.date | date: "%F"}}/01.jpg" alt="{{ post.title }}" class="lazy img-responsive">
        </div>
        <div class="col-xs-12 col-sm-8">
          <h3 class="">{{ post.title }}</h3>
          <p class="text-muted">Posted on {{ post.date | date: "%d %B %Y" }}.</p>
          <p>{{ post.excerpt }}</p>
          <p>
            <a href="{{ post.url | prepend: site.baseurl }}" class="btn btn-default">Continue reading</a>
            <a href="/blog" class="btn btn-sm">View all news</a>
          </p>
        </div>
      </div>
    </div>
    {% endfor %}

    <h2>Upcoming Events</h2>
    <div class="row margin-bottom">
      {% include events-upcoming.html totalEvents=1 grid=1 %}
    </div>

    <div class="well">
      <h3>Fundrasing</h3>
      <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam.</p>
    </div>

    <div class="well">
      <h3>Newsletter</h3>
      <p>Get the latest updates right to your inbox! We'll only email you occasionally and we'll keep your details safe.</p>
      <form>
        <div class="form-group">
          <label>Email address</label>
          <input type="email" class="form-control" placeholder="Enter your email address here">
        </div>
        <button type="button" class="btn btn-primary">Sign up</button>
      </form>
    </div>

  </div>
  <div class="col-xs-12 col-md-4">
    <div class="row">
      <div class="col-xs-12 col-sm-6 col-md-12">
        <h2>Facebook</h2>
        <div class="fb-page" data-href="https://www.facebook.com/mansfieldrollerderby" data-tabs="timeline" data-small-header="false" data-adapt-container-width="true" data-hide-cover="false" data-show-facepile="false"><div class="fb-xfbml-parse-ignore"><blockquote cite="https://www.facebook.com/mansfieldmisfitsrollerderby"><a href="https://www.facebook.com/mansfieldmisfitsrollerderby">Mansfield Roller Derby</a></blockquote></div></div>
      </div>
      <div class="col-xs-12 col-sm-6 col-md-12">
        <h2>Twitter</h2>
        <a class="twitter-timeline" href="https://twitter.com/MansfieldRD" data-widget-id="719113458529280000"></a><script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
      </div>
    </div>
  </div>
</div>
